Bug 163379 - [PATCH] devel/rubygem-holidays: update to 1.0.3
Summary: [PATCH] devel/rubygem-holidays: update to 1.0.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-17 04:10 UTC by Philip M. Gollucci
Modified: 2012-01-12 19:40 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-holidays-1.0.3.patch (996 bytes, patch)
2011-12-17 04:10 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci 2011-12-17 04:10:12 UTC
- Update to 1.0.3

Port maintainer (freebsdports@chillibear.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2011-12-17 04:11:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-12-17 04:11:03 UTC
Maintainer of devel/rubygem-holidays,

Please note that PR ports/163379 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/163379

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-12-17 04:11:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Philip M. Gollucci freebsd_committer 2011-12-17 04:19:06 UTC
Responsible Changed
From-To: ruby->pgollucci

I will take it.
Comment 5 Eric Freeman 2012-01-11 18:59:07 UTC
Approved
Comment 6 Philip M. Gollucci freebsd_committer 2012-01-12 19:21:23 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 7 Philip M. Gollucci freebsd_committer 2012-01-12 19:34:27 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 8 dfilter service freebsd_committer 2012-01-12 19:34:32 UTC
pgollucci    2012-01-12 19:34:20 UTC

  FreeBSD ports repository

  Modified files:
    devel/rubygem-holidays Makefile distinfo 
  Log:
  - Update to 1.0.3
  
  PR:             ports/163379
  Submitted by:   myself (pgollucci)
  Approved by:    freebsdports@chillibear.com (maintainer)
  Sponsored by:   RideCharge Inc. / TaxiMagic
  
  Revision  Changes    Path
  1.5       +1 -1      ports/devel/rubygem-holidays/Makefile
  1.5       +2 -2      ports/devel/rubygem-holidays/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"